/* Style Sheet 03 für ZRV ???? */
/*  background-color: #EFEFEF; */

a:link {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #0000fF;
 text-decoration:none;
}

a:visited {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #0000fF;
 text-decoration:none;
}

a:hover {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #0000FF;
 text-decoration:underline;
}

a:focus {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #0000FF;
 text-decoration:underline;
}
a.ak:link {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #0000FF;
 text-decoration:none;
  font-weight: bold;
}

a.ak:visited {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #0000fF;
 text-decoration:none;
  font-weight: bold;
}

a.ak:hover {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #0000FF;
 text-decoration:underline;
  font-weight: bold;
}

a.ak:focus {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #0000FF;
 text-decoration:underline;
  font-weight: bold;
}
a.hk:link {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #FF0000;
 text-decoration:none;
  font-weight: bold;
}

a.hk:visited {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #FF0000;
 text-decoration:none;
  font-weight: bold;
}

a.hk:hover {
 font-size: 12px;
 font-family: Book Antiqua;
 font-style: italic;
 color: #FF0000;
 text-decoration:underline;
  font-weight: bold;
}

a.hk:focus {
 font-size:12px;
 font-family:Book Antiqua;
 font-style:italic;
 color: #FF0000;
 text-decoration:underline;
  font-weight:bold;
}


td.akt {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #0000FF;
 font-weight: bold;
 background-color:#FFFFFF;
}

td.hkt {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #FF0000;
 font-weight: bold;
 background-color:#FFFFFF;
}



body {
 font-family: Book Antiqua;
 font-size: 12px;
 color: #0000FF;
 background-color:#f5f500;
 margin-top: 0px;
 margin-left: 0px;

scrollbar-face-color:#f5f500;
scrollbar-shadow-color:#0000BF;
scrollbar-highlight-color:#EFEFEF;
scrollbar-3dlight-color:#FF0000;
scrollbar-darkshadow-color:#00005F;
scrollbar-track-color:#f5f500;
scrollbar-arrow-color:#FF0000
 }
table {
 background-color:#f5f500;
 cursor:ne-resize;
}
td {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #0000FF;
 background-color:#f5f500;
}

td.ak {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #0000FF;
 font-weight: bold;
 background-color:#f5f500;
}

td.ak0109 {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #0000FF;
 font-weight: bold;
 background-color:#f5f500;
 cursor:ne-resize;
}
td.ak0709 {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #0000FF;
 font-weight: bold;
 background-color:#f5f500;
}
td.ak1409 {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #0000FF;
 font-weight: bold;
 background-color:#f5f500;
}
td.ak2109 {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #0000FF;
 font-weight: bold;
 background-color:#f5f500;
}

td.hk {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #FF0000;
 font-weight: bold;
 background-color:#f5f500;
}

#ak {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #0000FF;
 font-weight: bold;
}

#hk {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #FF0000;
 font-weight: bold;
}

p {
 font-family: Book Antiqua;
 font-size: 14px;
 color: #0000FF;
}

h1 {
 font-family: "Book Antiqua";
 font-size: 24px;
 color: #FF0000;
}

h2 {
 font-family: "Book Antiqua";
 font-size: 20px;
 font-style: "italic";
 color: #FF0000;
}

h3 {
 font-family: "Book Antiqua";
 font-size: 20px;
 font-style: "italic";
 color: #0000FF;
}

h4 {
 font-size: 14px;
 font-style: italic;
 color: #0000FF;
}

h5 {
 font-size: 14px;
 font-style: italic;
 color: #FF0000;
}

h6 {
 font-size: 12px;
 font-style: italic;
 color: #0000FF;
}
#news {
 font-family: Book Antiqua;
 color: #0000FF;
 text-align:justify
}

#ueber4 {
 font-size: 14px;
 font-style: italic;
 font-weight: bold;
 color= #FF0000;
}

#linie1r {
 border-bottom-width: 1px;
 border-bottom-color: #FF0000;
 border-bottom-style: dashed;
}

#linie1b {
 border-bottom-width: 1px;
 border-bottom-color: #0000FF;
 border-bottom-style: dashed;
}

#bth {
 font-size: 16px;
 text-align: center;
 color:#0000FF;
}


/*
      */